@import url("../Gaming.css");

.fw-logo {
	background-image:url('bg-logo.jpg');
}

#fw-head h1 a {
	color: #b46aff;
}

.fw-paragraph h3 {
	color: #b46aff;
}

#fw-nav-menu a:hover,
#fw-nav-menu a:visited:hover {
	color: #b46aff;
	text-decoration: none;

}

#googlecolors1 {
background-color: #1b1c1b; /*bg*/
color: #999999; /*text*/
}

#googlecolors1 a, #googlecolors1 a:visited {
color: #b46aff; /*link*/
}

#googlecolors2 {
background-color: #1b1c1b; /*border*/
color: #b46aff; /*url*/
}

.fwBlogEntryTitle {
	color: #b46aff !important;
}

.fw-odd {color:#999999; background-color:#1b1c1b; border-color:#999999;}
.fw-even {color:#999999; background-color:#2e302e; border-color:#000000;}
.fw-primary { color: #222222; background-color:#9d9d9d; border-color:#000000;}
.fw-secondary {color:#999999; background-color:#000000; border-color:#000000;}
.fw-tertiary { background-color: #7B4BA6; border-color: #7B4BA6; }
